## python-canonicaljson 1.0.0

=== debian/changelog ===
python-canonicaljson (1.0.0-2) unstable; urgency=medium

  * Remove egg-info on clean.
  * Install README.rst.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Feb 2017 08:17:53 +0100

python-canonicaljson (1.0.0-1) unstable; urgency=low

  * Initial upload.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 07 Feb 2017 20:37:49 +0100
