## python-canonicaljson 1.1.4

=== debian/changelog ===
python-canonicaljson (1.1.4-3) unstable; urgency=medium

  * Drop python-canonicaljson (Python 2 package).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 13 Jul 2019 01:47:01 +0200

python-canonicaljson (1.1.4-2) unstable; urgency=medium

  * Enable autopkgtest CI.
  * Add Vcs-Browser.
  * Bump Standards-Version (no changes).
  * Use debhelper 12.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 16:18:17 +0100

python-canonicaljson (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4.
  * Reindent to make dselect and others happy.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 03 Jun 2018 11:51:32 +0200

python-canonicaljson (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3.
  * Add gbp.conf.
  * Add Vcs-Git.
  * Let this package be team-maintained.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Apr 2018 16:05:22 +0200
