## python-canonicaljson 1.3.0

=== debian/changelog ===
python-canonicaljson (1.3.0-1) unstable; urgency=high

  * New upstream release.
  * Add debian/watch line for snapshots.
  * Use secure copyright file specification URI.
  * Add Homepage.
  * Update Build-Depends.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Aug 2020 21:24:04 +0200
