## python-canonicaljson 1.4.0

=== debian/changelog ===
python-canonicaljson (1.4.0-1) unstable; urgency=high

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 14:48:02 +0200
