=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  python3-all,
  python3-setuptools (>= 0.6.24),
  python3-frozendict (>= 0.4),
- python3-simplejson (>= 3.6.5)
+ python3-simplejson (>= 3.14)
 Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/matrix-org/python-canonicaljson
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-canonicaljson
 Vcs-Git: https://salsa.debian.org/matrix-team/python-canonicaljson.git
