## python-canonicaljson 1.6.2

=== debian/changelog ===
python-canonicaljson (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jul 2022 11:10:09 +0200
