=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: python-canonicaljson
 Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
