## python-canonicaljson 2.0.0

=== debian/changelog ===
python-canonicaljson (2.0.0-3) unstable; urgency=medium

  * Update the watch file.
  * Run pybuild-autopkgtest test suite.
  * Drop 'for Python 3' from the synopsis.
  * Use dh 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Dec 2023 12:24:29 +0100

python-canonicaljson (2.0.0-2) unstable; urgency=medium

  * Use dh-sequence-python3 and pybuild-plugin-pyproject.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 31 Aug 2023 16:06:53 +0200

python-canonicaljson (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Russo <aerusso@aerusso.net>  Sat, 08 Jul 2023 07:41:59 -0600
