=== debian/control ===
Source: python-canonicaljson
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 pybuild-plugin-autopkgtest,
 python3-all,
 python3-setuptools (>= 0.6.24)
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/matrix-org/python-canonicaljson
Vcs-Browser: https://salsa.debian.org/matrix-team/python-canonicaljson
Vcs-Git: https://salsa.debian.org/matrix-team/python-canonicaljson.git
Rules-Requires-Root: no

Package: python3-canonicaljson
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: canonical JSON implementation for Python 3
 Canonical JSON implementation.
 .
  * Encodes objects and arrays as RFC 7159 JSON.
  * Sorts object keys so that you get the same result each time.
  * Has no inignificant whitespace to make the output as small as possible.
  * Escapes only the characters that must be escaped, U+0000 to U+0019 / U+0022 /
    U+0056, to keep the output as small as possible.
  * Uses the shortest escape sequence for each escaped character.
  * Encodes the JSON as UTF-8.
  * Can be configured to encode custom types unknown to the stdlib JSON encoder.
