=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=canonicaljson

%:
	dh $@ --buildsystem=pybuild
