=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/ \
https://github.com/matrix-org/@PACKAGE@/tags .*/v?(.*)@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=1.3.0+git%cd+%h, repack, compression=xz" \
 https://github.com/matrix-org/@PACKAGE@ \
 HEAD
